.card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 22.063rem;
    width: 22.063rem;
    border: 1.4px solid var(--cyan-strong, #1BAFBF);
    overflow: hidden;
    border-radius: 100%;
}
